<?xml version="1.0"?>
<MULTICARDS>
	<CARD>
		<TITLE text="NIGHTSHADE_STINGER_TITLE" />
		<FILENAME text="Nightshade_Stinger" />
		<ARTID value="81920213" />
		<FRAMECOLOUR name="B" />
		<COLOR value="B" />
		<ARTIST name="Mark Poole" />
		<SUB_TYPE metaname="Faerie" />
		<SUB_TYPE metaname="Rogue" />
		<CASTING_COST cost="{B}" />
		<CARDNUMBER value="132" />
		<POWER value="1" />
		<TOUGHNESS value="1" />
		<FLAVOURTEXT text="NIGHTSHADE_STINGER_FLAVOUR" />
		<TYPE metaname="Creature" />
		<EXPANSION metaname="LRW" />
		<RARITY metaname="common" />
		<STATIC_ABILITY tag="NIGHTSHADE_STINGER_RULE_1" layer="0">
			<EFFECT>
				Flying()
			</EFFECT>
		</STATIC_ABILITY>
		<STATIC_ABILITY tag="NIGHTSHADE_STINGER_RULE_2" layer="0">
			<EFFECT>
				CantBlock()
			</EFFECT>
		</STATIC_ABILITY>
	</CARD>
</MULTICARDS>
